from nile.api.v1 import (
    clusters,
    statface
)
import pytest


@pytest.fixture
def statface_client():
    return statface.client.MockStatfaceClient()


@pytest.fixture
def job():
    cluster = clusters.MockCluster()
    return cluster.job()
